{% extends 'base.html.twig' %}

{% block title %}Sandwich ingredients{% endblock %}

{% block body %}
    <h1 class="mb-5">Sandwich ingredients</h1>

    <div class="card mb-5 p-2">
        {{ include('admin/bread/list.html.twig') }}
    </div>
    <div class="card mb-5 p-2">
        {{ include('admin/bread_size/list.html.twig') }}
    </div>
    <div class="card mb-5 p-2">
        {{ include('admin/extra/list.html.twig') }}
    </div>
    <div class="card mb-5 p-2">
        {{ include('admin/sauce/list.html.twig') }}
    </div>
    <div class="card mb-5 p-2">
        {{ include('admin/taste/list.html.twig') }}
    </div>
    <div class="card mb-5 p-2">
        {{ include('admin/vegetables/list.html.twig') }}
    </div>



{#    {{ include('meal/list.html.twig') }}#}
{#    {{ include('sandwich/list.html.twig') }}#}

{% endblock %}
